* {
    font-family: Helvetica, Arial, sans-serif;
    color: #363636;
    margin: 0;
    padding: 0;
}
img {
    width: 100%;
}
div {
    margin: 0 auto;
    text-align: center;
}

main {
    background: #ffffff url(back_1.jpg) no-repeat center top;
    background-size: 1920px auto;
}

.title {
    width: 1010px;
    max-width: calc(100% - 100px);
    padding-top: 220px;
}
.title img {
    display: block;
}
.title img:nth-last-of-type(1) {
    display: none;
}

.text {
    font-size: 32px;
    font-weight: bold;
    line-height: 2em;
    margin-top: 62px;
}

.links {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 720px;
    margin-top: 26px;
}
.links a {
    margin-top: 90px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    width: 180px;
    height: 136px;
    justify-content: space-between;
    text-decoration: none;
    align-content: center;
}
.links a img {
    margin: 0 auto;
    width: auto;
    height: auto;
    max-height: 95px;
    max-width: 142px;
    display: block;
}
.links a span {
    font-size: 16px;
    line-height: 1em;
    font-weight: bold;
}

.shop .midashi {
    width: fit-content;
    margin-top: 136px;
    font-size: 36px;
    line-height: 1em;
    padding: 30px 50px;
    border: #363636 1px solid;
}
.shop .bg2 {
    background-image: url(back_2_41per.jpg);
    background-repeat: no-repeat;
    background-color: rgba(255,255,255,0.7);
    background-blend-mode: lighten;
    background-position: center top;
    background-size: 1920px auto;
    padding-top: 1px;
    margin-top: 100px;
    padding-bottom: 85px;
}
.shop .map {
    margin-top: 100px;
    width: 100%;
    max-width: 1920px;
    height: 370px;
}
.shop .address {
    display: flex;
    flex-wrap: wrap;
    width: 1010px;
    max-width: calc(100% - 100px);
    justify-content: left;
    margin-top: 100px;
}
.shop .address img {
    width: auto;
    height: 290px;
    margin-right: 56px;
}
.shop .address > span {
    font-size: 24px;
    letter-spacing: 0.2em;
    line-height: 40px;
    text-align: left;
    display: inline-block;
}
.shop .address > span > span {
    font-size: 1.3em;
    padding-bottom: 10px;
    display: inline-block;
}
.shop .separate {
    height: 100px;
}

.mail {
    width: 1010px;
    max-width: calc(100% - 100px);
    box-sizing: border-box;
    margin-top: 100px;
    font-size: 24px;
    line-height: 1em;
    padding: 22px;
    border: #363636 1px solid;
}
.mail a {
    text-decoration: none;
    margin-left: 26px;
}

.copyright {
    background-color: #0a2532;
    color: #ffffff;
    font-size: 24px;
    line-height: 1em;
    padding: 30px;
    max-width: 1860px;
}

@media screen and (max-width: 970px) {
    .title {
        width: 514px;
        padding-top: min(168px , 28vw);
    }
    .title img:nth-last-of-type(1) {
        display: block;
    }
    .title img:nth-of-type(1) {
        display: none;
    }
    .text {
        font-size: min(32px , 4.5vw);
        margin-top: 62px;
    }
    .links {
        margin-top: 0;
        max-width: 99vw;
    }
    .links a img {
        max-height: min(95px , 12vw);
        max-width: min(142px , 18vw);
    }
    .links a span {
        font-size: min(16px , 2vw);
    }
    .links a {
        margin-top: min(90px , 11.5vw);
        max-width: 22.5vw;
        max-height: 17vw;
    }
    .shop .midashi {
        margin-top: min(136px , 24vw);
        font-size: min(36px , 4.8vw);
        padding: min(30px , 4.2vw) min(50px , 6.5vw);
    }
    .shop .bg2 {
        background-position: center center;
        background-size: cover;
        padding-bottom: 85px;
        margin-top: min(100px , 13vw);
    }
    .shop .map {
        margin-top: min(100px , 13vw);
        height: 64vw;
    }
    .shop .address {
        width: 594px;
        margin-top: min(100px , 15vw);
    }
    .shop .address img {
        width: 100%;
        height: auto;
        margin-right: 0;
    }
    .shop .address > span {
        display: inline-block;
        width: 100%;
        font-size: min(30px , 4.5vw);
        letter-spacing: 1px;
        line-height: 1.8em;
        margin-top: min(88px , 14vw);
    }
    .shop .separate {
        height: min(100px , 20vw);
    }
    .mail {
        width: 594px;
        font-size: min(30px , 4.5vw);
        padding: min(40px , 6vw) 0;
    }
    .mail span {
        display: block;
    }
    .mail a {
        display: block;
        margin-top: min(24px , 4vw);
        margin-left: 0;
    }
    .copyright {
        font-size: min(24px , 3.7vw);
        padding: min(30px , 4.5vw) 0;
    }
}

.rinji {
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translate(-50%,0);
    transition: all .3s;
    width: 600px;
    max-width: 100%;
}
.rinji a:nth-of-type(1) {
    margin: 0 auto;
    display: block;
    padding: 20px 30px;
    box-sizing: border-box;
    width: 100%;
    font-size: min(24px , 3.7vw);
    background-color: #009fef;
    color: white;
    font-weight: bold;
    text-decoration: none;
}
.rinji a:nth-of-type(2) {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
    height: 20px;
}
.rinji a:nth-of-type(2)::before,.rinji a:nth-of-type(2)::after {
    content: '';
    display: block;
    background-color: #ffffff;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 75%;
    height: 10%;
}
.rinji a:nth-of-type(2)::before {
    transform: translate(-50%,-50%) rotate(-45deg);
}
.rinji a:nth-of-type(2)::after {
    transform: translate(-50%,-50%) rotate(45deg);
}

.obon {
    width: 450px;
    max-width: calc(100vw - 100px);
    display: block;
    margin: 0 auto;
    margin-bottom: max(-50px , -6.5vw);
    margin-top: min(50px , 6.5vw);
}
